@charset "utf-8";

/*body
----------------------------------------------------------------------------------------------*/
body{
overflow-x: hidden;
}
.wrapper{
background: #fff;
}
.wrapper .header:after {
    z-index: 2;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
    opacity: 1; 
    background: #fff;
}
.menu ul li {
   margin: 0 !important; 
}
.sec.video {
    padding-top:75px !important;
    height: auto !important;
    background: #fff !important;
}
/*aタグ　ホバーエフェクト*/
a {
    opacity:1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
outline:none;
    }
a:hover {
    opacity:0.8;
    }
/*pick upブロックstyle*/
#pickup {
    background: #fff;
}
.recruitWrap {
    width: 1010px;
    margin: 30px auto 0;
}
.recruitWrap .leftman,
.recruitWrap .rightman
{
box-sizing:border-box;
background: #fff;
border:solid 1px #555;
color: #555;
border-radius:3px;
padding:10px;
width: 492px;
    height: 80px;
    line-height: 60px;
    text-align: left;
    display: block;
    text-decoration: none !important;
    font-size: 20px;
}
.recruitWrap .leftman a,
.recruitWrap .rightman a{
text-decoration: none !important;
}

.list_box01{
margin:20px 0 0;
text-align: center;
}
.list_box01 li{
box-sizing:border-box;
padding:60px 0;
vertical-align: top;
display:inline-block;
width:310px;
height:150px;
margin:0 10px 0;
border:solid #ddd 1px;
border-radius:5px;
}
.btn_rc01  {
    font-weight: bold;
    background: url(../top/images/top_rc01.jpg) 50% 50%;
    background-size: cover;
    text-shadow: 1px 1px 5px #fff, -1px -1px 5px #fff, -1px 1px 5px #fff, 1px -1px 5px #fff;
        font-size: 20px;
    color: #000;
}
.btn_rc02 {
    padding: 52px 0 !important;
    font-weight: bold;
    background: url(../top/images/top_rc02.jpg) 50% 50%;
    background-size: cover;
    text-shadow: 1px 1px 5px #fff, -1px -1px 5px #fff, -1px 1px 5px #fff, 1px -1px 5px #fff;
        font-size: 20px;
    color: #000;
}
.btn_rc_top {
    padding: 60px 0 !important;
    font-weight: bold;
    background: url(../top/images/btn_rc_top.jpg) 50% 50%;
    background-size: cover;
    text-shadow: 1px 1px 5px #fff, -1px -1px 5px #fff, -1px 1px 5px #fff, 1px -1px 5px #fff;
        font-size: 20px;
    color: #000;
}
.btn_ir_top {
    padding: 60px 0 !important;
    font-weight: bold;
    background: url(../top/images/btn_ir_top.jpg) 50% 50%;
    background-size: cover;
    text-shadow: 1px 1px 5px #fff, -1px -1px 5px #fff, -1px 1px 5px #fff, 1px -1px 5px #fff;
        font-size: 20px;
    color: #000;
}

/*top共通style*/
.recruit:before,
.releases:before,
.information:before,
.publicity:before
{
color:#fff;
display: block;
margin: -20px 0 5px 90px;
width: 100px;
font-size: 0.7rem;
padding: 2px 0 2px;
text-align:center;
}
.recruit:before{
background:#bbb;
content:"リクルート";
}
.releases:before{
background:#3399FF;
content:"プレスリリース";
}
.information:before{
background:#FF6666;
content: "お知らせ";
}
.publicity:before{
background:#FF6666;
content: "お知らせ";
}


.topWrapper .mainCont .mainContInner .sec .secInner .secTtl{
margin:0 auto;
padding: 50px 0 0;
text-align:left;
width:1010px;
font-size:1.8rem;
}
/*一覧はこちらボタン*/
.btn_detail{
float:right;
padding:10px;
border:solid 1px #555;
border-radius:3px;
height:auto;
text-align:center;
font-size: 0.7rem;
}
.btn_detail a{
text-decoration: none;
}

/*serviceブロックstyle*/
.topWrapper .mainCont .mainContInner .sec.service {
    background: #fff;
}
.service .secInner .more{
    padding:1px;
    border:1px solid #ccc;
}
#serviceList {
    margin-bottom: 30px !important;
    text-align: center;
}
#serviceList li {
    width: 230px !important;
    margin: 10px 7px !important;
    position: relative;
    float:none;
    display:inline-block;
}
.listImage img{
	width:100%;
}
.listImage img:hover{
	opacity:0.8;
}
.topWrapper .mainCont .mainContInner .sec.service .secInner {
    position: relative;
    width: 100%;
    height: 720px;
    padding-bottom: 0;
}
#serviceList{
	position:relative;
	width:1020px;
	margin:0 auto;
	}
#serviceList li{
	width:320px;
	margin:0 25px 60px 0;
	position:relative;
	}
	#serviceList li a{
		display:block;
		}
	.serviceTitle{
		background:#ededed;
		padding:14px 20px;
		font-size:16px;
		width:230px;
		float:left;
		}
	.serviceTitle02{
		background:#ededed;
		padding:17px 20px;
		font-size:12px;
		}
	.serviceCaption{
		font-size:14px;
		padding-top:20px;
		height:57px;
		}
	.newTag{
		position:absolute;
		top:0;
		left:15px;
		}
    .clearfix {
        position: relative;
    }
#serviceList li .leftman {
		position:absolute;
        bottom:0;
		right:0;    	
	}
#serviceList small{
	padding-top:10px;
	display:block;
	font-size:11px;
	text-align:right;
	color:#959595;
	}

/*newsブロックstyle*/
.topWrapper .mainCont .mainContInner .sec.news .newsList li {
    position: relative;
    width: 100%;
    height: 168px;
    line-height: 168px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 8px;
    background: #FFF;
    overflow: hidden;
    transition-property: opacity;
    transition-duration: 0.2s;
    transition-delay: 0s;
    transition-timing-function: ease-out;
}
.topWrapper .mainCont .mainContInner .sec.news {
    background: #fff;
}
.newsList li {
margin:0 !important;
padding-bottom:40px;
height: auto !important;
/*height: 130px !important;*/
border-bottom:solid 1px #bbb;
}
.newsList li a .ttl {
padding: 40px 0 0 !important;
}

/*contactブロックstyle*/
#contactArea {
    background: #fff;
}

/*#wrapper
----------------------------------------------------------------------------------------------*/

/*#header
----------------------------------------------------------------------------------------------*/

/*#mainVisual
----------------------------------------------------------------------------------------------*/

/*#contents
----------------------------------------------------------------------------------------------*/

/*#footer
----------------------------------------------------------------------------------------------*/

/*#footerIn
----------------------------------------------------------------------------------------------*/

/*#copyright
----------------------------------------------------------------------------------------------*/